<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />

    <title>QWERy Langing Page</title>

    <link rel="stylesheet" href="./styles/style.css" />
  </head>

  <body>
    <main>
      <header class="header container">
        <div class="qwery_text">QWERy</div>
        <nav>
          <ul class="nav-list general_text">
            <li>Information</li>
            <li>About us</li>
            <li>Culture</li>
          </ul>
        </nav>

        <div class="icon_search">
          <img src="assets/icons/coolicon.svg" alt="">
         Search
         </div>
        
      </header>
       <section class="header_container">
        <aside class="hero_box_container"> 
          <p class = "general_text follow_text">Follow us</p>
          <img class="size_icon" src="assets/icons/twitter.svg" alt="">
          <img class="size_icon" src="assets/icons/instagram.svg" alt="">
          <img class="size_icon" src="assets/icons/facebook.svg" alt="">
        </aside>
     
        <div class="title">
        <p class="upper_title_text">explore the Nature Beauty</p>
        <h1 class="hero__title">
          Discover <br> 
          Wonderful Indonesia 
        </h1>
      </div>
    </section>

    <div class="scroll general_text">
      Scroll down
      <img src="assets/icons/arrow_downward_24px.svg" alt="">
     </div>

     <div class="gallery_container">
    <div class="wrapper">
      <div>
        <img class="card_picture" src= "assets/images/holidays-img.png">
      </div>

      <div class="card_text">
      <p class="rectangle upper_title_text">EAST NUSA TENGGARA</p>
        <h1 class="card_title">
          Have you enjoyed your holiday?
        </h1>
        <p class="general_text">You will be amazed if you take part in this sailing Komodo island tour package. So it is also mandatory for you, besides enjoying Komodo tourism on Komodo Island, you also have to taste the marine tourism.  The beautiful waters of Komodo will make you meet many travelers from other countries.</p>
      <p class="under_title_text">read more</p>
    </div>

    <div id="gallery">

      <img class="gallery_image" src="assets/images/steps-img.png">
      
      <div class="gallery_text">
        <p class="upper_title_text">Bromo</p>
        <h1 class="card_title">
          Steady your steps, we will climb together!
        </h1>
        <p class="general_text">Enjoying the vast expanse of the sea of ​​​​sand, witnessing the splendor of Mount Semeru that soars into the sky, and gazing at the beauty of the sun moving out of its bed or otherwise enjoying the dim twilight from the Bromo ridge is an unforgettable experience when visiting Bromo.</p>
      <p class="under_title_text">read more</p>
      </div>
      </div>
      </div>
      
      <div>
        <div class="wrapper second_card">
          <div>
            <img class="card_picture" src= "assets/images/culture-img.png">
          </div>
    
          <div class="card_text_2">
          <p class="rectangle upper_title_text">INDONESIAN CULTURE</p>
            <h1 class="card_title">
              Our culture here is very friendly to people
            </h1>
            <p class="general_text">known for his politeness, manners and gentleness. This becomes a characteristic when they mingle with other tribes and become basic traits that are passed down by their ancestors.</p>
          <p class="under_title_text">read more</p>
        </div>
      </main>
      <footer class="footer_container">
        <div class="qwery_text">QWERy</div>
        <div class="button_flex">
        <div class="general_text">Ready to explore?</div>
        <form>
          <button class="button_footer">Get started</button>
        </form>
      </div>
      </footer>
      <hr class="footer_line">
      <div class="second_footer_container">
        <div class="email_with_text">
          <div class="general_text text_under_email">Let's go on vacation,<br>  
            Make your day</div>
        <div class="email_container">
        <label for="email">Enter your email:</label>
        <input type="email" id="email" name="email" placeholder="Email address">
        <button class="button"></button>
      </div>
        </div>

        <div>
          <ul class="footer_list">
            <li>Services</li>
            <li>Email Marketing</li>
            <li>Campaigns</li>
            <li>Branding</li>
            <li>Offline</li>
          </ul>
        </div>

        <div>
          <ul class="footer_list">
            <li>About</li>
            <li>Our Story</li>
            <li>Benefits</li>
            <li>Team</li>
            <li>Careers</li>
          </ul>
        </div>

        <div>
          <ul class="footer_list">
            <li>Help</li>
            <li>FAQs</li>
            <li>Contact Us</li>
          </ul>
        </div>
      </div>

      <footer class="policy_container">
        <div class="general_text">Terms & Conditions</div>
        <div class="button_flex">
        <div class="general_text">Privacy Policy</div>
        <div>
          <img class="size_icon" src="assets/icons/twitter.svg" alt="">
          <img class="size_icon" src="assets/icons/facebook.svg" alt="">
          <img class="size_icon" src="assets/icons/instagram.svg" alt="">
        </div>
      </div>
      </footer>
      <p class="copyright_text">Copyright 2021 QWERy</p>
  </body>
</html>

